/* Fixes to make clearing work in both IE and FireFox, based on http://www.positioniseverything.net/easyclearing.html */
div.labeledFormItem:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div.labeledFormItem
{
	clear: both;
	border-top: white 1px solid;
	border-bottom: white 2px solid;
	width: 740px;
	background-color: #F6F6F6;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	font-size: smaller;
}

div.labeledFormItem div.label
{
	border-right: white 2px solid;
	padding-right: 0.5em;
	font-weight: bold;
	float: left;
	margin: 0px;
	width: 200px;
	text-align: right;
}

div.labeledFormItem div.field
{
	margin: 0px;
	text-align: left;
	float: right;
	width: 530px;
}

div.formLabel
{
	/* The label seems to occasionally disappear in IE6 without this. Setting a width also works. */
     float: left;
     clear: both;
}

div.formItem
{
	margin-left: 1em
}

div.formItemGroupLabel
{
	text-align: center;
	padding-right: 2px;
	margin-top: 1em;
	padding-left: 2px;
	font-weight: bolder;
	font-size: small;
	padding-bottom: 2px;
	width: 740px;
	padding-top: 2px;
	background-color: #e6e6e6;
}

div.formItemGroupSubLabel
{
	text-align: center;
	padding-right: 2px;
	padding-left: 2px;
	font-size: smaller;
	padding-bottom: 2px;
	width: 740px;
	padding-top: 2px;
	background-color: #f6f6f6;
}

div.fullRowFormItem
{
	clear: both;
	border-top: white 1px solid;
	border-bottom: white 2px solid;
	width: 740px;
	background-color: #F6F6F6;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	font-size: smaller;
	padding-left: 0.2em;
}

input.button
{
	border-right: 1px ridge;
	border-top: 1px ridge;
	font-size: 10pt;
	border-left: 1px ridge;
	cursor: hand;
	color: white;
	margin-right: 3px;
	border-bottom: 1px ridge;
	font-family: 'Trebuchet MS' , Arial, Sans-Serif;
	background-color: #555599;
}

input.textBox
{
	border-right: #DDDDDD 1px inset;
	border-top: #DDDDDD 1px inset;
	font-size: smaller;
	border-left: #DDDDDD 1px inset;
	border-bottom: #DDDDDD 1px inset;
	font-family: 'Trebuchet MS' , Arial, Sans-Serif;
}

input.miniButton
{
	border-right: 1px ridge;
	border-top: 1px ridge;
	font-size: 8pt;
	border-left: 1px ridge;
	cursor: hand;
	color: white;
	margin-right: 3px;
	border-bottom: 1px ridge;
	font-family: 'Trebuchet MS' , Arial, Sans-Serif;
	height: 20px;
	background-color: #555599;
}

input.neutralMiniButton
{
	border-right: 1px outset;
	border-top: 1px outset;
	font-size: 8pt;
	border-left: 1px outset;
	cursor: hand;
	margin-right: 3px;
	border-bottom: 1px outset;
	font-family: 'Trebuchet MS' , Arial, Sans-Serif;
	height: 20px;
}

a.commandLink
{
	font-weight: bold;
}

/* Peter's Date Package styles */
.PetersDatePackageTextBox
{
	vertical-align: middle;
}

.DTBToggleCalendar
{
	vertical-align: middle;
	display: inline-block;
	background: url("/se/Resources/Images/CalendarButton.png") no-repeat;
	width: 26px;
	height: 27px;
}

.DTBToggleCalendarPressed
{
	vertical-align: middle;
	display: inline-block;
	background: url("/se/Resources/Images/CalendarButtonPressed.png") no-repeat;
	width: 26px;
	height: 27px;
}

div.time-picker {
  position: absolute;
  height: 191px;
  width:4em; /* needed for IE */
  overflow: auto;
  background: #fff;
  border: 1px solid #aaa;
  z-index: 99;
  margin: 0;
}
div.time-picker-12hours {
  width:6em; /* needed for IE */
}

div.time-picker ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
div.time-picker li {
  cursor: pointer;
  height: 10px;
  font: 12px/1 Helvetica, Arial, sans-serif;
  padding: 4px 3px;
}
div.time-picker li.selected {
  background: #0063CE;
  color: #fff;
}

.removeFromMeetingButton {
   background-color: white;
   color: red;
   border: none;
   font-weight: bold;
   font-size: 16px;
}